## kbuild_special_files.conf (Makefile)
#
# Lists files to be explicitly installed, even though normal kbuild rules would
# ignore them.
#
# For files that are only to be considered for specific products or kernel
# layouts, please add a product or kernel layout specific suffix to the
# variable name, e.g.:
#
#   kbuild_special_files += init/cortexa9.ht     →  kbuild_special_files_cortexa9 += init/cortexa9.h
#   kbuild_special_files += fb6430_special_file  →  kbuild_special_files_HW231x   += fb6430_special_file
#   kbuild_special_files += only_arm_file        →  kbuild_special_files_arm      += only_arm_file
#
# (valid suffixes: KERNEL_LAYOUT, ARCH, HWxyz)

kbuild_special_files += net/bridge/br_private.h
kbuild_special_files_armp7 += net/8021q/vlan.h # use in DOCSIS

# vim: set ft=make noexpandtab:
